Returns group cache percent value

- « SolrQuery::getGroup

- SolrQuery::getGroupFacet »

- PHP Manual
- SolrQuery
- Returns group cache percent value

# SolrQuery::getGroupCachePercent

(PECL solr >= 2.2.0)

SolrQuery::getGroupCachePercent — Returns group cache percent value

### Description

public SolrQuery::getGroupCachePercent(): int

Returns group cache percent value

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrQuery::setGroupCachePercent() - Enables caching for result grouping